{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc112-35rib",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC112-35RIB BRAND BLEND",
  "product_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US",
  "hybrid_prefix": "DKC112-35RIB",
  "hybrid_suffix": "BRAND BLEND",
  "crop": "corn",
  "release_year": 2026,
  "relative_maturity": "112",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "SSPRIB"
  ],
  "trait_descriptions": [
    "SmartStax® PRO® RIB Complete® corn blend"
  ],
  "positioning_statement": "DKC112-35RIB Brand Blend product is a broad acre SmartStax® PRO with RNAi Technology product with outstanding yield potential, excellent late season appearance and agronomics for a range of growing conditions.",
  "strengths": [
    "Candidate for early planting and late harvest.",
    "Strong emergence and vigor.",
    "Very good disease tolerance.",
    "Recommend medium to medium high populations.",
    "Attractive plant type with consistent ear placement.",
    "Good drought and heat tolerance."
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "5"
        },
        {
          "characteristic": "COMMON RUST",
          "value": "3"
        },
        {
          "characteristic": "SOUTHERN RUST",
          "value": "3"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "2"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "4"
        },
        {
          "characteristic": "EYE SPOT",
          "value": "3"
        },
        {
          "characteristic": "SOUTHERN CORN LEAF BLIGHT",
          "value": "4"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "4"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "3"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "3"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "2"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "2"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Med Tall"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Med High"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1334"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2825"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "SSPRIB"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "112"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Med High"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "VARIETY",
          "value": "01110953"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "2"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "2"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "4"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "5"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "A"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Red"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "16"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "2026 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_JDG_1"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C4H_1"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J7M_1"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and  W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J9A_1"
    },
    {
      "product_list_name": "2026 Ohio Dekalb & Asgrow Guide",
      "agronomist": "Brian Dressback",
      "agronomist_email": "brian.dressback@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C9P_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_ZBM_1"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J7G_1"
    },
    {
      "product_list_name": "Wisconsin Seed Guide",
      "agronomist": "Mike Hopke",
      "agronomist_email": "michael.hopke@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C7F_1"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Scott Johnson",
      "agronomist_email": "scott.johnson1@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J3N_1"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J4N_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Nora Schultz",
      "agronomist_email": "nora.schultz@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J7B_1"
    },
    {
      "product_list_name": "2026 Washington, Oregon,  SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_G6C_1"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J8C_1"
    },
    {
      "product_list_name": "2026 Washington, Oregon,  SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_G6B_2"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_ZBL_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Nora Schultz",
      "agronomist_email": "nora.schultz@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_JBM_1"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J8P_1"
    },
    {
      "product_list_name": "2027 MO Seed Guide",
      "agronomist": "Corey Sokol",
      "agronomist_email": "corey.sokol@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C4C_1"
    },
    {
      "product_list_name": "2027 MO Seed Guide",
      "agronomist": "Corey Sokol",
      "agronomist_email": "corey.sokol@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C3H_1"
    },
    {
      "product_list_name": "2027 MO Seed Guide",
      "agronomist": "Corey Sokol",
      "agronomist_email": "corey.sokol@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C3K_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Nora Schultz",
      "agronomist_email": "nora.schultz@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_JBR_1"
    },
    {
      "product_list_name": "2026 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C4A_1"
    },
    {
      "product_list_name": "2026 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J1C_1"
    },
    {
      "product_list_name": "2026 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J1D_1"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J8A_1"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and  W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J5G_1"
    },
    {
      "product_list_name": "2026 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J5L_1"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C4F_1"
    },
    {
      "product_list_name": "2026 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J7C_1"
    },
    {
      "product_list_name": "DRINNERT 2025 Northwest Iowa Seed Guide",
      "agronomist": "Dustin Rinnert",
      "agronomist_email": "dustin.rinnert@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J4L_1"
    },
    {
      "product_list_name": "2026 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J7F_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_ZBJ_1"
    },
    {
      "product_list_name": "Northwest Kansas & Colorado 2026",
      "agronomist": "David Brachtenbach",
      "agronomist_email": "david.brachtenbach@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J5F_1"
    },
    {
      "product_list_name": "2026 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C5D_1"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C4K_1"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J4P_1"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C4L_1"
    },
    {
      "product_list_name": "Chris 2026 handout",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J6B_1"
    },
    {
      "product_list_name": "2026 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C5N_1"
    },
    {
      "product_list_name": "2026 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C4B_1"
    },
    {
      "product_list_name": "2026 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J6F_1"
    },
    {
      "product_list_name": "2026 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J1H_1"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J3B_1"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Scott Johnson",
      "agronomist_email": "scott.johnson1@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J3L_1"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J4H_1"
    },
    {
      "product_list_name": "West Central Illinois 2026",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_ZB5_1"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C3A_1"
    },
    {
      "product_list_name": "2026 Ohio Dekalb & Asgrow Guide",
      "agronomist": "Brian Dressback",
      "agronomist_email": "brian.dressback@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C9M_1"
    },
    {
      "product_list_name": "2027 MO Seed Guide",
      "agronomist": "Corey Sokol",
      "agronomist_email": "corey.sokol@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C3M_1"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J8B_1"
    },
    {
      "product_list_name": "2026 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C5J_1"
    },
    {
      "product_list_name": "Southwest  Iowa 26 DK AG AAron",
      "agronomist": "John Swalwell",
      "agronomist_email": "john.swalwell@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_JBC_2"
    },
    {
      "product_list_name": "DRINNERT 2025 Northwest Iowa Seed Guide",
      "agronomist": "Dustin Rinnert",
      "agronomist_email": "dustin.rinnert@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J4Q_1"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J3Q_1"
    },
    {
      "product_list_name": "2026 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C5K_1"
    },
    {
      "product_list_name": "2026 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C5P_1"
    },
    {
      "product_list_name": "2027 MO Seed Guide",
      "agronomist": "Corey Sokol",
      "agronomist_email": "corey.sokol@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C3J_1"
    },
    {
      "product_list_name": "2026 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C5M_1"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J4F_1"
    },
    {
      "product_list_name": "West Central Illinois 2026",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C1R_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_ZBI_1"
    },
    {
      "product_list_name": "2026 Southwest Nebraska Seed Guide",
      "agronomist": "John Skalsky",
      "agronomist_email": "john.skalsky@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J9C_1"
    },
    {
      "product_list_name": "2026 Eastern Ohio DEKALB & Asgrow Guide",
      "agronomist": "Brad Miller",
      "agronomist_email": "brad.miller@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C9H_1"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Scott Johnson",
      "agronomist_email": "scott.johnson1@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J3M_1"
    },
    {
      "product_list_name": "Wisconsin Seed Guide",
      "agronomist": "Mike Hopke",
      "agronomist_email": "michael.hopke@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C7R_1"
    },
    {
      "product_list_name": "Southwest  Iowa 26 DK AG Ohara 2",
      "agronomist": "John Swalwell",
      "agronomist_email": "john.swalwell@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_JBC_1"
    },
    {
      "product_list_name": "Southwest  Iowa 26 Dekalb Asgrow",
      "agronomist": "John Swalwell",
      "agronomist_email": "john.swalwell@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_JBC_3"
    },
    {
      "product_list_name": "2026 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_JDF_1"
    },
    {
      "product_list_name": "West Central Illinois 2026",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C1D_1"
    },
    {
      "product_list_name": "Northwest Kansas & Colorado 2026",
      "agronomist": "David Brachtenbach",
      "agronomist_email": "david.brachtenbach@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J5B_1"
    },
    {
      "product_list_name": "West Central Illinois 2026",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C1M_1"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J8F_1"
    },
    {
      "product_list_name": "2027 MO Seed Guide",
      "agronomist": "Corey Sokol",
      "agronomist_email": "corey.sokol@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C3L_1"
    },
    {
      "product_list_name": "2026 Eastern Ohio DEKALB & Asgrow Guide",
      "agronomist": "Brad Miller",
      "agronomist_email": "brad.miller@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C9A_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Nora Schultz",
      "agronomist_email": "nora.schultz@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_JBQ_1"
    },
    {
      "product_list_name": "2027 MO Seed Guide",
      "agronomist": "Corey Sokol",
      "agronomist_email": "corey.sokol@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C3N_1"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C4G_1"
    },
    {
      "product_list_name": "handout2026",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J6C_1"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J4B_1"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J3D_1"
    },
    {
      "product_list_name": "Chris 2026 handout",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J6C_2"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J8L_1"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J3G_1"
    },
    {
      "product_list_name": "DRINNERT 2025 Northwest Iowa Seed Guide",
      "agronomist": "Dustin Rinnert",
      "agronomist_email": "dustin.rinnert@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J4K_1"
    },
    {
      "product_list_name": "2026 Southwest Nebraska Seed Guide",
      "agronomist": "John Skalsky",
      "agronomist_email": "john.skalsky@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J9B_1"
    },
    {
      "product_list_name": "2026 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J7J_1"
    },
    {
      "product_list_name": "2026 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J5J_1"
    },
    {
      "product_list_name": "2026 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J5M_1"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J8J_1"
    },
    {
      "product_list_name": "Wisconsin Seed Guide",
      "agronomist": "Mike Hopke",
      "agronomist_email": "michael.hopke@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_C7G_1"
    },
    {
      "product_list_name": "Southwest  Iowa 26 Dekalb Asgrow",
      "agronomist": "John Swalwell",
      "agronomist_email": "john.swalwell@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_JBK_1"
    },
    {
      "product_list_name": "DRINNERT 2025 Northwest Iowa Seed Guide",
      "agronomist": "Dustin Rinnert",
      "agronomist_email": "dustin.rinnert@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J4M_1"
    },
    {
      "product_list_name": "2026 IDAHO, UTAH SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_G6B_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_ZBK_1"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC112-35RIB BRAND BLEND_DEKALB_US_2026_J7D_1"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_SMARTSTAXPRO_RNAI_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc112-35rib-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:42:43.420Z",
  "fetched_at": "2026-05-25T17:02:30.483899+00:00",
  "scraper_version": "0.1.0"
}
